com.h3c.util.snmp.constants

## Interface HpSntpclientconfigurationMib

-     public interface HpSntpclientconfigurationMib

- - ### Field Summary

    Fields
    Modifier and Type | Field and Description
    --- | ---
    `static String` | `OID_dod` dod : unknown syntax type iso(1).org(3).dod(6)
    `static String` | `OID_dod_0` dod.0 : unknown syntax type iso(1).org(3).dod(6).0
    `static String` | `OID_enterprises` enterprises : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1)
    `static String` | `OID_enterprises_0` enterprises.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).0
    `static String` | `OID_hp` h3c : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11)
    `static String` | `OID_hp_0` h3c.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).0
    `static String` | `OID_hpicfCommon` hpicfCommon : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1)
    `static String` | `OID_hpicfCommon_0` hpicfCommon.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).0
    `static String` | `OID_hpicfObjects` hpicfObjects : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11)
    `static String` | `OID_hpicfObjects_0` hpicfObjects.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).0
    `static String` | `OID_hpSntpAuthentication` hpSntpAuthentication : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpSntpConfigMod(8).hpSntpConfig(1).hpSntpAuthentication(5)
    `static String` | `OID_hpSntpAuthentication_0` hpSntpAuthentication.0 : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpSntpConfigMod(8).hpSntpConfig(1).hpSntpAuthentication(5).0
    `static String` | `OID_hpSntpAuthenticationConfigCompliance` hpSntpAuthenticationConfigCompliance : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpSntpConfigMod(8).hpSntpConfigConformance(3).hpSntpConfigCompliances(1).hpSntpAuthenticationConfigCompliance(4)
    `static String` | `OID_hpSntpAuthenticationConfigCompliance_0` hpSntpAuthenticationConfigCompliance.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpSntpConfigMod(8).hpSntpConfigConformance(3).hpSntpConfigCompliances(1).hpSntpAuthenticationConfigCompliance(4).0
    `static String` | `OID_hpSntpAuthenticationKeyAuthMode` hpSntpAuthenticationKeyAuthMode : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpSntpConfigMod(8).hpSntpConfig(1).hpSntpAuthenticationKeyTable(6).hpSntpAuthenticationKeyEntry(1).hpSntpAuthenticationKeyAuthMode(2)
    `static String` | `OID_hpSntpAuthenticationKeyAuthMode_0` hpSntpAuthenticationKeyAuthMode.0 : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpSntpConfigMod(8).hpSntpConfig(1).hpSntpAuthenticationKeyTable(6).hpSntpAuthenticationKeyEntry(1).hpSntpAuthenticationKeyAuthMode(2).0
    `static String` | `OID_hpSntpAuthenticationKeyEntry` hpSntpAuthenticationKeyEntry : HpSntpAuthenticationKeyEntry iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpSntpConfigMod(8).hpSntpConfig(1).hpSntpAuthenticationKeyTable(6).hpSntpAuthenticationKeyEntry(1)
    `static String` | `OID_hpSntpAuthenticationKeyEntry_0` hpSntpAuthenticationKeyEntry.0 : HpSntpAuthenticationKeyEntry iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpSntpConfigMod(8).hpSntpConfig(1).hpSntpAuthenticationKeyTable(6).hpSntpAuthenticationKeyEntry(1).0
    `static String` | `OID_hpSntpAuthenticationKeyId` hpSntpAuthenticationKeyId : Unsigned32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpSntpConfigMod(8).hpSntpConfig(1).hpSntpAuthenticationKeyTable(6).hpSntpAuthenticationKeyEntry(1).hpSntpAuthenticationKeyId(1)
    `static String` | `OID_hpSntpAuthenticationKeyId_0` hpSntpAuthenticationKeyId.0 : Unsigned32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpSntpConfigMod(8).hpSntpConfig(1).hpSntpAuthenticationKeyTable(6).hpSntpAuthenticationKeyEntry(1).hpSntpAuthenticationKeyId(1).0
    `static String` | `OID_hpSntpAuthenticationKeyIdConfigGroup` hpSntpAuthenticationKeyIdConfigGroup : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpSntpConfigMod(8).hpSntpConfigConformance(3).hpSntpConfigGroups(2).hpSntpAuthenticationKeyIdConfigGroup(5)
    `static String` | `OID_hpSntpAuthenticationKeyIdConfigGroup_0` hpSntpAuthenticationKeyIdConfigGroup.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpSntpConfigMod(8).hpSntpConfigConformance(3).hpSntpConfigGroups(2).hpSntpAuthenticationKeyIdConfigGroup(5).0
    `static String` | `OID_hpSntpAuthenticationKeyRowStatus` hpSntpAuthenticationKeyRowStatus : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpSntpConfigMod(8).hpSntpConfig(1).hpSntpAuthenticationKeyTable(6).hpSntpAuthenticationKeyEntry(1).hpSntpAuthenticationKeyRowStatus(5)
    `static String` | `OID_hpSntpAuthenticationKeyRowStatus_0` hpSntpAuthenticationKeyRowStatus.0 : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpSntpConfigMod(8).hpSntpConfig(1).hpSntpAuthenticationKeyTable(6).hpSntpAuthenticationKeyEntry(1).hpSntpAuthenticationKeyRowStatus(5).0
    `static String` | `OID_hpSntpAuthenticationKeyTable` hpSntpAuthenticationKeyTable : SEQUENCE iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpSntpConfigMod(8).hpSntpConfig(1).hpSntpAuthenticationKeyTable(6)
    `static String` | `OID_hpSntpAuthenticationKeyTable_0` hpSntpAuthenticationKeyTable.0 : SEQUENCE iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpSntpConfigMod(8).hpSntpConfig(1).hpSntpAuthenticationKeyTable(6).0
    `static String` | `OID_hpSntpAuthenticationKeyTrusted` hpSntpAuthenticationKeyTrusted : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpSntpConfigMod(8).hpSntpConfig(1).hpSntpAuthenticationKeyTable(6).hpSntpAuthenticationKeyEntry(1).hpSntpAuthenticationKeyTrusted(4)
    `static String` | `OID_hpSntpAuthenticationKeyTrusted_0` hpSntpAuthenticationKeyTrusted.0 : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpSntpConfigMod(8).hpSntpConfig(1).hpSntpAuthenticationKeyTable(6).hpSntpAuthenticationKeyEntry(1).hpSntpAuthenticationKeyTrusted(4).0
    `static String` | `OID_hpSntpAuthenticationKeyValue` hpSntpAuthenticationKeyValue : OCTET iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpSntpConfigMod(8).hpSntpConfig(1).hpSntpAuthenticationKeyTable(6).hpSntpAuthenticationKeyEntry(1).hpSntpAuthenticationKeyValue(3)
    `static String` | `OID_hpSntpAuthenticationKeyValue_0` hpSntpAuthenticationKeyValue.0 : OCTET iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpSntpConfigMod(8).hpSntpConfig(1).hpSntpAuthenticationKeyTable(6).hpSntpAuthenticationKeyEntry(1).hpSntpAuthenticationKeyValue(3).0
    `static String` | `OID_hpSntpBroadcastServerAddress` hpSntpBroadcastServerAddress : IpAddress iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpSntpConfigMod(8).hpSntpConfig(1).hpSntpBroadcastServerTable(8).hpSntpBroadcastServerEntry(1).hpSntpBroadcastServerAddress(1)
    `static String` | `OID_hpSntpBroadcastServerAddress_0` hpSntpBroadcastServerAddress.0 : IpAddress iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpSntpConfigMod(8).hpSntpConfig(1).hpSntpBroadcastServerTable(8).hpSntpBroadcastServerEntry(1).hpSntpBroadcastServerAddress(1).0
    `static String` | `OID_hpSntpBroadcastServerEntry` hpSntpBroadcastServerEntry : HpSntpBroadcastServerEntry iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpSntpConfigMod(8).hpSntpConfig(1).hpSntpBroadcastServerTable(8).hpSntpBroadcastServerEntry(1)
    `static String` | `OID_hpSntpBroadcastServerEntry_0` hpSntpBroadcastServerEntry.0 : HpSntpBroadcastServerEntry iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpSntpConfigMod(8).hpSntpConfig(1).hpSntpBroadcastServerTable(8).hpSntpBroadcastServerEntry(1).0
    `static String` | `OID_hpSntpBroadcastServerStatisticsAuthFailedPkts` hpSntpBroadcastServerStatisticsAuthFailedPkts : Counter32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpSntpConfigMod(8).hpSntpConfig(1).hpSntpBroadcastServerTable(8).hpSntpBroadcastServerEntry(1).hpSntpBroadcastServerStatisticsAuthFailedPkts(2)
    `static String` | `OID_hpSntpBroadcastServerStatisticsAuthFailedPkts_0` hpSntpBroadcastServerStatisticsAuthFailedPkts.0 : Counter32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpSntpConfigMod(8).hpSntpConfig(1).hpSntpBroadcastServerTable(8).hpSntpBroadcastServerEntry(1).hpSntpBroadcastServerStatisticsAuthFailedPkts(2).0
    `static String` | `OID_hpSntpBroadcastServerTable` hpSntpBroadcastServerTable : SEQUENCE iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpSntpConfigMod(8).hpSntpConfig(1).hpSntpBroadcastServerTable(8)
    `static String` | `OID_hpSntpBroadcastServerTable_0` hpSntpBroadcastServerTable.0 : SEQUENCE iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpSntpConfigMod(8).hpSntpConfig(1).hpSntpBroadcastServerTable(8).0
    `static String` | `OID_hpSntpConfig` hpSntpConfig : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpSntpConfigMod(8).hpSntpConfig(1)
    `static String` | `OID_hpSntpConfig_0` hpSntpConfig.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpSntpConfigMod(8).hpSntpConfig(1).0
    `static String` | `OID_hpSntpConfigCompliance` hpSntpConfigCompliance : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpSntpConfigMod(8).hpSntpConfigConformance(3).hpSntpConfigCompliances(1).hpSntpConfigCompliance(1)
    `static String` | `OID_hpSntpConfigCompliance_0` hpSntpConfigCompliance.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpSntpConfigMod(8).hpSntpConfigConformance(3).hpSntpConfigCompliances(1).hpSntpConfigCompliance(1).0
    `static String` | `OID_hpSntpConfigCompliances` hpSntpConfigCompliances : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpSntpConfigMod(8).hpSntpConfigConformance(3).hpSntpConfigCompliances(1)
    `static String` | `OID_hpSntpConfigCompliances_0` hpSntpConfigCompliances.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpSntpConfigMod(8).hpSntpConfigConformance(3).hpSntpConfigCompliances(1).0
    `static String` | `OID_hpSntpConfigConformance` hpSntpConfigConformance : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpSntpConfigMod(8).hpSntpConfigConformance(3)
    `static String` | `OID_hpSntpConfigConformance_0` hpSntpConfigConformance.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpSntpConfigMod(8).hpSntpConfigConformance(3).0
    `static String` | `OID_hpSntpConfigGroup` hpSntpConfigGroup : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpSntpConfigMod(8).hpSntpConfigConformance(3).hpSntpConfigGroups(2).hpSntpConfigGroup(1)
    `static String` | `OID_hpSntpConfigGroup_0` hpSntpConfigGroup.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpSntpConfigMod(8).hpSntpConfigConformance(3).hpSntpConfigGroups(2).hpSntpConfigGroup(1).0
    `static String` | `OID_hpSntpConfigGroups` hpSntpConfigGroups : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpSntpConfigMod(8).hpSntpConfigConformance(3).hpSntpConfigGroups(2)
    `static String` | `OID_hpSntpConfigGroups_0` hpSntpConfigGroups.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpSntpConfigMod(8).hpSntpConfigConformance(3).hpSntpConfigGroups(2).0
    `static String` | `OID_hpSntpConfigMod` hpSntpConfigMod : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpSntpConfigMod(8)
    `static String` | `OID_hpSntpConfigMod_0` hpSntpConfigMod.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpSntpConfigMod(8).0
    `static String` | `OID_hpSntpConfigMode` hpSntpConfigMode : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpSntpConfigMod(8).hpSntpConfig(1).hpSntpConfigMode(1)
    `static String` | `OID_hpSntpConfigMode_0` hpSntpConfigMode.0 : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpSntpConfigMod(8).hpSntpConfig(1).hpSntpConfigMode(1).0
    `static String` | `OID_hpSntpConfigPollInterval` hpSntpConfigPollInterval : Integer32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpSntpConfigMod(8).hpSntpConfig(1).hpSntpConfigPollInterval(2)
    `static String` | `OID_hpSntpConfigPollInterval_0` hpSntpConfigPollInterval.0 : Integer32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpSntpConfigMod(8).hpSntpConfig(1).hpSntpConfigPollInterval(2).0
    `static String` | `OID_hpSntpConfigServerTable` hpSntpConfigServerTable : SEQUENCE iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpSntpConfigMod(8).hpSntpConfig(1).hpSntpConfigServerTable(3)
    `static String` | `OID_hpSntpConfigServerTable_0` hpSntpConfigServerTable.0 : SEQUENCE iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpSntpConfigMod(8).hpSntpConfig(1).hpSntpConfigServerTable(3).0
    `static String` | `OID_hpSntpInetConfigCompliance` hpSntpInetConfigCompliance : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpSntpConfigMod(8).hpSntpConfigConformance(3).hpSntpConfigCompliances(1).hpSntpInetConfigCompliance(2)
    `static String` | `OID_hpSntpInetConfigCompliance_0` hpSntpInetConfigCompliance.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpSntpConfigMod(8).hpSntpConfigConformance(3).hpSntpConfigCompliances(1).hpSntpInetConfigCompliance(2).0
    `static String` | `OID_hpSntpInetConfigComplianceOobm` hpSntpInetConfigComplianceOobm : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpSntpConfigMod(8).hpSntpConfigConformance(3).hpSntpConfigCompliances(1).hpSntpInetConfigComplianceOobm(3)
    `static String` | `OID_hpSntpInetConfigComplianceOobm_0` hpSntpInetConfigComplianceOobm.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpSntpConfigMod(8).hpSntpConfigConformance(3).hpSntpConfigCompliances(1).hpSntpInetConfigComplianceOobm(3).0
    `static String` | `OID_hpSntpInetConfigServerTable` hpSntpInetConfigServerTable : SEQUENCE iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpSntpConfigMod(8).hpSntpConfig(1).hpSntpInetConfigServerTable(4)
    `static String` | `OID_hpSntpInetConfigServerTable_0` hpSntpInetConfigServerTable.0 : SEQUENCE iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpSntpConfigMod(8).hpSntpConfig(1).hpSntpInetConfigServerTable(4).0
    `static String` | `OID_hpSntpInetServerAddress` hpSntpInetServerAddress : OCTET iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpSntpConfigMod(8).hpSntpConfig(1).hpSntpInetConfigServerTable(4).hpSntpInetServerEntry(1).hpSntpInetServerAddress(3)
    `static String` | `OID_hpSntpInetServerAddress_0` hpSntpInetServerAddress.0 : OCTET iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpSntpConfigMod(8).hpSntpConfig(1).hpSntpInetConfigServerTable(4).hpSntpInetServerEntry(1).hpSntpInetServerAddress(3).0
    `static String` | `OID_hpSntpInetServerAddressType` hpSntpInetServerAddressType : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpSntpConfigMod(8).hpSntpConfig(1).hpSntpInetConfigServerTable(4).hpSntpInetServerEntry(1).hpSntpInetServerAddressType(2)
    `static String` | `OID_hpSntpInetServerAddressType_0` hpSntpInetServerAddressType.0 : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpSntpConfigMod(8).hpSntpConfig(1).hpSntpInetConfigServerTable(4).hpSntpInetServerEntry(1).hpSntpInetServerAddressType(2).0
    `static String` | `OID_hpSntpInetServerAuthKeyId` hpSntpInetServerAuthKeyId : Unsigned32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpSntpConfigMod(8).hpSntpConfig(1).hpSntpInetConfigServerTable(4).hpSntpInetServerEntry(1).hpSntpInetServerAuthKeyId(7)
    `static String` | `OID_hpSntpInetServerAuthKeyId_0` hpSntpInetServerAuthKeyId.0 : Unsigned32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpSntpConfigMod(8).hpSntpConfig(1).hpSntpInetConfigServerTable(4).hpSntpInetServerEntry(1).hpSntpInetServerAuthKeyId(7).0
    `static String` | `OID_hpSntpInetServerConfigGroup` hpSntpInetServerConfigGroup : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpSntpConfigMod(8).hpSntpConfigConformance(3).hpSntpConfigGroups(2).hpSntpInetServerConfigGroup(4)
    `static String` | `OID_hpSntpInetServerConfigGroup_0` hpSntpInetServerConfigGroup.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpSntpConfigMod(8).hpSntpConfigConformance(3).hpSntpConfigGroups(2).hpSntpInetServerConfigGroup(4).0
    `static String` | `OID_hpSntpInetServerEntry` hpSntpInetServerEntry : HpSntpInetServerEntry iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpSntpConfigMod(8).hpSntpConfig(1).hpSntpInetConfigServerTable(4).hpSntpInetServerEntry(1)
    `static String` | `OID_hpSntpInetServerEntry_0` hpSntpInetServerEntry.0 : HpSntpInetServerEntry iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpSntpConfigMod(8).hpSntpConfig(1).hpSntpInetConfigServerTable(4).hpSntpInetServerEntry(1).0
    `static String` | `OID_hpSntpInetServerIsOobm` hpSntpInetServerIsOobm : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpSntpConfigMod(8).hpSntpConfig(1).hpSntpInetConfigServerTable(4).hpSntpInetServerEntry(1).hpSntpInetServerIsOobm(6)
    `static String` | `OID_hpSntpInetServerIsOobm_0` hpSntpInetServerIsOobm.0 : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpSntpConfigMod(8).hpSntpConfig(1).hpSntpInetConfigServerTable(4).hpSntpInetServerEntry(1).hpSntpInetServerIsOobm(6).0
    `static String` | `OID_hpSntpInetServerOobmGroup` hpSntpInetServerOobmGroup : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpSntpConfigMod(8).hpSntpConfigConformance(3).hpSntpConfigGroups(2).hpSntpInetServerOobmGroup(6)
    `static String` | `OID_hpSntpInetServerOobmGroup_0` hpSntpInetServerOobmGroup.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpSntpConfigMod(8).hpSntpConfigConformance(3).hpSntpConfigGroups(2).hpSntpInetServerOobmGroup(6).0
    `static String` | `OID_hpSntpInetServerPriority` hpSntpInetServerPriority : Integer32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpSntpConfigMod(8).hpSntpConfig(1).hpSntpInetConfigServerTable(4).hpSntpInetServerEntry(1).hpSntpInetServerPriority(1)
    `static String` | `OID_hpSntpInetServerPriority_0` hpSntpInetServerPriority.0 : Integer32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpSntpConfigMod(8).hpSntpConfig(1).hpSntpInetConfigServerTable(4).hpSntpInetServerEntry(1).hpSntpInetServerPriority(1).0
    `static String` | `OID_hpSntpInetServerRowStatus` hpSntpInetServerRowStatus : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpSntpConfigMod(8).hpSntpConfig(1).hpSntpInetConfigServerTable(4).hpSntpInetServerEntry(1).hpSntpInetServerRowStatus(5)
    `static String` | `OID_hpSntpInetServerRowStatus_0` hpSntpInetServerRowStatus.0 : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpSntpConfigMod(8).hpSntpConfig(1).hpSntpInetConfigServerTable(4).hpSntpInetServerEntry(1).hpSntpInetServerRowStatus(5).0
    `static String` | `OID_hpSntpInetServerVersion` hpSntpInetServerVersion : Integer32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpSntpConfigMod(8).hpSntpConfig(1).hpSntpInetConfigServerTable(4).hpSntpInetServerEntry(1).hpSntpInetServerVersion(4)
    `static String` | `OID_hpSntpInetServerVersion_0` hpSntpInetServerVersion.0 : Integer32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpSntpConfigMod(8).hpSntpConfig(1).hpSntpInetConfigServerTable(4).hpSntpInetServerEntry(1).hpSntpInetServerVersion(4).0
    `static String` | `OID_hpSntpServerAddress` hpSntpServerAddress : IpAddress iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpSntpConfigMod(8).hpSntpConfig(1).hpSntpConfigServerTable(3).hpSntpServerEntry(1).hpSntpServerAddress(1)
    `static String` | `OID_hpSntpServerAddress_0` hpSntpServerAddress.0 : IpAddress iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpSntpConfigMod(8).hpSntpConfig(1).hpSntpConfigServerTable(3).hpSntpServerEntry(1).hpSntpServerAddress(1).0
    `static String` | `OID_hpSntpServerConfigGroup` hpSntpServerConfigGroup : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpSntpConfigMod(8).hpSntpConfigConformance(3).hpSntpConfigGroups(2).hpSntpServerConfigGroup(2)
    `static String` | `OID_hpSntpServerConfigGroup_0` hpSntpServerConfigGroup.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpSntpConfigMod(8).hpSntpConfigConformance(3).hpSntpConfigGroups(2).hpSntpServerConfigGroup(2).0
    `static String` | `OID_hpSntpServerEntry` hpSntpServerEntry : HpSntpServerEntry iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpSntpConfigMod(8).hpSntpConfig(1).hpSntpConfigServerTable(3).hpSntpServerEntry(1)
    `static String` | `OID_hpSntpServerEntry_0` hpSntpServerEntry.0 : HpSntpServerEntry iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpSntpConfigMod(8).hpSntpConfig(1).hpSntpConfigServerTable(3).hpSntpServerEntry(1).0
    `static String` | `OID_hpSntpServerPriority` hpSntpServerPriority : Integer32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpSntpConfigMod(8).hpSntpConfig(1).hpSntpConfigServerTable(3).hpSntpServerEntry(1).hpSntpServerPriority(3)
    `static String` | `OID_hpSntpServerPriority_0` hpSntpServerPriority.0 : Integer32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpSntpConfigMod(8).hpSntpConfig(1).hpSntpConfigServerTable(3).hpSntpServerEntry(1).hpSntpServerPriority(3).0
    `static String` | `OID_hpSntpServerRowStatus` hpSntpServerRowStatus : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpSntpConfigMod(8).hpSntpConfig(1).hpSntpConfigServerTable(3).hpSntpServerEntry(1).hpSntpServerRowStatus(4)
    `static String` | `OID_hpSntpServerRowStatus_0` hpSntpServerRowStatus.0 : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpSntpConfigMod(8).hpSntpConfig(1).hpSntpConfigServerTable(3).hpSntpServerEntry(1).hpSntpServerRowStatus(4).0
    `static String` | `OID_hpSntpServerStatisticsAuthFailedPkts` hpSntpServerStatisticsAuthFailedPkts : Counter32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpSntpConfigMod(8).hpSntpConfig(1).hpSntpServerStatisticsTable(7).hpSntpServerStatisticsEntry(1).hpSntpServerStatisticsAuthFailedPkts(1)
    `static String` | `OID_hpSntpServerStatisticsAuthFailedPkts_0` hpSntpServerStatisticsAuthFailedPkts.0 : Counter32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpSntpConfigMod(8).hpSntpConfig(1).hpSntpServerStatisticsTable(7).hpSntpServerStatisticsEntry(1).hpSntpServerStatisticsAuthFailedPkts(1).0
    `static String` | `OID_hpSntpServerStatisticsEntry` hpSntpServerStatisticsEntry : HpSntpServerStatisticsEntry iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpSntpConfigMod(8).hpSntpConfig(1).hpSntpServerStatisticsTable(7).hpSntpServerStatisticsEntry(1)
    `static String` | `OID_hpSntpServerStatisticsEntry_0` hpSntpServerStatisticsEntry.0 : HpSntpServerStatisticsEntry iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpSntpConfigMod(8).hpSntpConfig(1).hpSntpServerStatisticsTable(7).hpSntpServerStatisticsEntry(1).0
    `static String` | `OID_hpSntpServerStatisticsTable` hpSntpServerStatisticsTable : SEQUENCE iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpSntpConfigMod(8).hpSntpConfig(1).hpSntpServerStatisticsTable(7)
    `static String` | `OID_hpSntpServerStatisticsTable_0` hpSntpServerStatisticsTable.0 : SEQUENCE iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpSntpConfigMod(8).hpSntpConfig(1).hpSntpServerStatisticsTable(7).0
    `static String` | `OID_hpSntpServerVersion` hpSntpServerVersion : Integer32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpSntpConfigMod(8).hpSntpConfig(1).hpSntpConfigServerTable(3).hpSntpServerEntry(1).hpSntpServerVersion(2)
    `static String` | `OID_hpSntpServerVersion_0` hpSntpServerVersion.0 : Integer32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpSntpConfigMod(8).hpSntpConfig(1).hpSntpConfigServerTable(3).hpSntpServerEntry(1).hpSntpServerVersion(2).0
    `static String` | `OID_hpSntpStatistics` hpSntpStatistics : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpSntpConfigMod(8).hpSntpStatistics(4)
    `static String` | `OID_hpSntpStatistics_0` hpSntpStatistics.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpSntpConfigMod(8).hpSntpStatistics(4).0
    `static String` | `OID_hpSntpStatsDroppedPkts` hpSntpStatsDroppedPkts : Counter32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpSntpConfigMod(8).hpSntpStatistics(4).hpSntpStatsDroppedPkts(3)
    `static String` | `OID_hpSntpStatsDroppedPkts_0` hpSntpStatsDroppedPkts.0 : Counter32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpSntpConfigMod(8).hpSntpStatistics(4).hpSntpStatsDroppedPkts(3).0
    `static String` | `OID_hpSntpStatsRcvdPkts` hpSntpStatsRcvdPkts : Counter32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpSntpConfigMod(8).hpSntpStatistics(4).hpSntpStatsRcvdPkts(1)
    `static String` | `OID_hpSntpStatsRcvdPkts_0` hpSntpStatsRcvdPkts.0 : Counter32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpSntpConfigMod(8).hpSntpStatistics(4).hpSntpStatsRcvdPkts(1).0
    `static String` | `OID_hpSntpStatsSentPkts` hpSntpStatsSentPkts : Counter32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpSntpConfigMod(8).hpSntpStatistics(4).hpSntpStatsSentPkts(2)
    `static String` | `OID_hpSntpStatsSentPkts_0` hpSntpStatsSentPkts.0 : Counter32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpSntpConfigMod(8).hpSntpStatistics(4).hpSntpStatsSentPkts(2).0
    `static String` | `OID_hpTimeSyncMethod` hpTimeSyncMethod : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpSntpConfigMod(8).hpTimeSyncMethodMod(2).hpTimeSyncMethod(1)
    `static String` | `OID_hpTimeSyncMethod_0` hpTimeSyncMethod.0 : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpSntpConfigMod(8).hpTimeSyncMethodMod(2).hpTimeSyncMethod(1).0
    `static String` | `OID_hpTimeSyncMethodGroup` hpTimeSyncMethodGroup : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpSntpConfigMod(8).hpSntpConfigConformance(3).hpSntpConfigGroups(2).hpTimeSyncMethodGroup(3)
    `static String` | `OID_hpTimeSyncMethodGroup_0` hpTimeSyncMethodGroup.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpSntpConfigMod(8).hpSntpConfigConformance(3).hpSntpConfigGroups(2).hpTimeSyncMethodGroup(3).0
    `static String` | `OID_hpTimeSyncMethodMod` hpTimeSyncMethodMod : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpSntpConfigMod(8).hpTimeSyncMethodMod(2)
    `static String` | `OID_hpTimeSyncMethodMod_0` hpTimeSyncMethodMod.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpSntpConfigMod(8).hpTimeSyncMethodMod(2).0
    `static String` | `OID_icf` icf : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14)
    `static String` | `OID_icf_0` icf.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).0
    `static String` | `OID_internet` internet : unknown syntax type iso(1).org(3).dod(6).internet(1)
    `static String` | `OID_internet_0` internet.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).0
    `static String` | `OID_iso` iso : unknown syntax type iso(1)
    `static String` | `OID_iso_0` iso.0 : unknown syntax type iso(1).0
    `static String` | `OID_nm` nm : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2)
    `static String` | `OID_nm_0` nm.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).0
    `static String` | `OID_org` org : unknown syntax type iso(1).org(3)
    `static String` | `OID_org_0` org.0 : unknown syntax type iso(1).org(3).0
    `static String` | `OID_private` private : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4)
    `static String` | `OID_private_0` private.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).0

- - ### Field Detail

    - #### OID_iso

          static final String OID_iso

      iso : unknown syntax type
      iso(1)
      See Also:
        Constant Field Values

    - #### OID_iso_0

          static final String OID_iso_0

      iso.0 : unknown syntax type
      iso(1).0
      See Also:
        Constant Field Values

    - #### OID_org

          static final String OID_org

      org : unknown syntax type
      iso(1).org(3)
      See Also:
        Constant Field Values

    - #### OID_org_0

          static final String OID_org_0

      org.0 : unknown syntax type
      iso(1).org(3).0
      See Also:
        Constant Field Values

    - #### OID_dod

          static final String OID_dod

      dod : unknown syntax type
      iso(1).org(3).dod(6)
      See Also:
        Constant Field Values

    - #### OID_dod_0

          static final String OID_dod_0

      dod.0 : unknown syntax type
      iso(1).org(3).dod(6).0
      See Also:
        Constant Field Values

    - #### OID_internet

          static final String OID_internet

      internet : unknown syntax type
      iso(1).org(3).dod(6).internet(1)
      See Also:
        Constant Field Values

    - #### OID_internet_0

          static final String OID_internet_0

      internet.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).0
      See Also:
        Constant Field Values

    - #### OID_private

          static final String OID_private

      private : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4)
      See Also:
        Constant Field Values

    - #### OID_private_0

          static final String OID_private_0

      private.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).0
      See Also:
        Constant Field Values

    - #### OID_enterprises

          static final String OID_enterprises

      enterprises : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1)
      See Also:
        Constant Field Values

    - #### OID_enterprises_0

          static final String OID_enterprises_0

      enterprises.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).0
      See Also:
        Constant Field Values

    - #### OID_hp

          static final String OID_hp

      h3c : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11)
      See Also:
        Constant Field Values

    - #### OID_hp_0

          static final String OID_hp_0

      h3c.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).0
      See Also:
        Constant Field Values

    - #### OID_nm

          static final String OID_nm

      nm : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2)
      See Also:
        Constant Field Values

    - #### OID_nm_0

          static final String OID_nm_0

      nm.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).0
      See Also:
        Constant Field Values

    - #### OID_icf

          static final String OID_icf

      icf : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14)
      See Also:
        Constant Field Values

    - #### OID_icf_0

          static final String OID_icf_0

      icf.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).0
      See Also:
        Constant Field Values

    - #### OID_hpicfObjects

          static final String OID_hpicfObjects

      hpicfObjects : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11)
      See Also:
        Constant Field Values

    - #### OID_hpicfObjects_0

          static final String OID_hpicfObjects_0

      hpicfObjects.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).0
      See Also:
        Constant Field Values

    - #### OID_hpicfCommon

          static final String OID_hpicfCommon

      hpicfCommon : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1)
      See Also:
        Constant Field Values

    - #### OID_hpicfCommon_0

          static final String OID_hpicfCommon_0

      hpicfCommon.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).0
      See Also:
        Constant Field Values

    - #### OID_hpSntpConfigMod

          static final String OID_hpSntpConfigMod

      hpSntpConfigMod : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpSntpConfigMod(8)
      See Also:
        Constant Field Values

    - #### OID_hpSntpConfigMod_0

          static final String OID_hpSntpConfigMod_0

      hpSntpConfigMod.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpSntpConfigMod(8).0
      See Also:
        Constant Field Values

    - #### OID_hpSntpConfig

          static final String OID_hpSntpConfig

      hpSntpConfig : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpSntpConfigMod(8).hpSntpConfig(1)
      See Also:
        Constant Field Values

    - #### OID_hpSntpConfig_0

          static final String OID_hpSntpConfig_0

      hpSntpConfig.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpSntpConfigMod(8).hpSntpConfig(1).0
      See Also:
        Constant Field Values

    - #### OID_hpSntpConfigMode

          static final String OID_hpSntpConfigMode

      hpSntpConfigMode : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpSntpConfigMod(8).hpSntpConfig(1).hpSntpConfigMode(1)
      See Also:
        Constant Field Values

    - #### OID_hpSntpConfigMode_0

          static final String OID_hpSntpConfigMode_0

      hpSntpConfigMode.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpSntpConfigMod(8).hpSntpConfig(1).hpSntpConfigMode(1).0
      See Also:
        Constant Field Values

    - #### OID_hpSntpConfigPollInterval

          static final String OID_hpSntpConfigPollInterval

      hpSntpConfigPollInterval : Integer32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpSntpConfigMod(8).hpSntpConfig(1).hpSntpConfigPollInterval(2)
      See Also:
        Constant Field Values

    - #### OID_hpSntpConfigPollInterval_0

          static final String OID_hpSntpConfigPollInterval_0

      hpSntpConfigPollInterval.0 : Integer32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpSntpConfigMod(8).hpSntpConfig(1).hpSntpConfigPollInterval(2).0
      See Also:
        Constant Field Values

    - #### OID_hpSntpConfigServerTable

          static final String OID_hpSntpConfigServerTable

      hpSntpConfigServerTable : SEQUENCE
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpSntpConfigMod(8).hpSntpConfig(1).hpSntpConfigServerTable(3)
      See Also:
        Constant Field Values

    - #### OID_hpSntpConfigServerTable_0

          static final String OID_hpSntpConfigServerTable_0

      hpSntpConfigServerTable.0 : SEQUENCE
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpSntpConfigMod(8).hpSntpConfig(1).hpSntpConfigServerTable(3).0
      See Also:
        Constant Field Values

    - #### OID_hpSntpServerEntry

          static final String OID_hpSntpServerEntry

      hpSntpServerEntry : HpSntpServerEntry
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpSntpConfigMod(8).hpSntpConfig(1).hpSntpConfigServerTable(3).hpSntpServerEntry(1)
      See Also:
        Constant Field Values

    - #### OID_hpSntpServerEntry_0

          static final String OID_hpSntpServerEntry_0

      hpSntpServerEntry.0 : HpSntpServerEntry
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpSntpConfigMod(8).hpSntpConfig(1).hpSntpConfigServerTable(3).hpSntpServerEntry(1).0
      See Also:
        Constant Field Values

    - #### OID_hpSntpServerAddress

          static final String OID_hpSntpServerAddress

      hpSntpServerAddress : IpAddress
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpSntpConfigMod(8).hpSntpConfig(1).hpSntpConfigServerTable(3).hpSntpServerEntry(1).hpSntpServerAddress(1)
      See Also:
        Constant Field Values

    - #### OID_hpSntpServerAddress_0

          static final String OID_hpSntpServerAddress_0

      hpSntpServerAddress.0 : IpAddress
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpSntpConfigMod(8).hpSntpConfig(1).hpSntpConfigServerTable(3).hpSntpServerEntry(1).hpSntpServerAddress(1).0
      See Also:
        Constant Field Values

    - #### OID_hpSntpServerVersion

          static final String OID_hpSntpServerVersion

      hpSntpServerVersion : Integer32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpSntpConfigMod(8).hpSntpConfig(1).hpSntpConfigServerTable(3).hpSntpServerEntry(1).hpSntpServerVersion(2)
      See Also:
        Constant Field Values

    - #### OID_hpSntpServerVersion_0

          static final String OID_hpSntpServerVersion_0

      hpSntpServerVersion.0 : Integer32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpSntpConfigMod(8).hpSntpConfig(1).hpSntpConfigServerTable(3).hpSntpServerEntry(1).hpSntpServerVersion(2).0
      See Also:
        Constant Field Values

    - #### OID_hpSntpServerPriority

          static final String OID_hpSntpServerPriority

      hpSntpServerPriority : Integer32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpSntpConfigMod(8).hpSntpConfig(1).hpSntpConfigServerTable(3).hpSntpServerEntry(1).hpSntpServerPriority(3)
      See Also:
        Constant Field Values

    - #### OID_hpSntpServerPriority_0

          static final String OID_hpSntpServerPriority_0

      hpSntpServerPriority.0 : Integer32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpSntpConfigMod(8).hpSntpConfig(1).hpSntpConfigServerTable(3).hpSntpServerEntry(1).hpSntpServerPriority(3).0
      See Also:
        Constant Field Values

    - #### OID_hpSntpServerRowStatus

          static final String OID_hpSntpServerRowStatus

      hpSntpServerRowStatus : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpSntpConfigMod(8).hpSntpConfig(1).hpSntpConfigServerTable(3).hpSntpServerEntry(1).hpSntpServerRowStatus(4)
      See Also:
        Constant Field Values

    - #### OID_hpSntpServerRowStatus_0

          static final String OID_hpSntpServerRowStatus_0

      hpSntpServerRowStatus.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpSntpConfigMod(8).hpSntpConfig(1).hpSntpConfigServerTable(3).hpSntpServerEntry(1).hpSntpServerRowStatus(4).0
      See Also:
        Constant Field Values

    - #### OID_hpSntpInetConfigServerTable

          static final String OID_hpSntpInetConfigServerTable

      hpSntpInetConfigServerTable : SEQUENCE
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpSntpConfigMod(8).hpSntpConfig(1).hpSntpInetConfigServerTable(4)
      See Also:
        Constant Field Values

    - #### OID_hpSntpInetConfigServerTable_0

          static final String OID_hpSntpInetConfigServerTable_0

      hpSntpInetConfigServerTable.0 : SEQUENCE
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpSntpConfigMod(8).hpSntpConfig(1).hpSntpInetConfigServerTable(4).0
      See Also:
        Constant Field Values

    - #### OID_hpSntpInetServerEntry

          static final String OID_hpSntpInetServerEntry

      hpSntpInetServerEntry : HpSntpInetServerEntry
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpSntpConfigMod(8).hpSntpConfig(1).hpSntpInetConfigServerTable(4).hpSntpInetServerEntry(1)
      See Also:
        Constant Field Values

    - #### OID_hpSntpInetServerEntry_0

          static final String OID_hpSntpInetServerEntry_0

      hpSntpInetServerEntry.0 : HpSntpInetServerEntry
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpSntpConfigMod(8).hpSntpConfig(1).hpSntpInetConfigServerTable(4).hpSntpInetServerEntry(1).0
      See Also:
        Constant Field Values

    - #### OID_hpSntpInetServerPriority

          static final String OID_hpSntpInetServerPriority

      hpSntpInetServerPriority : Integer32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpSntpConfigMod(8).hpSntpConfig(1).hpSntpInetConfigServerTable(4).hpSntpInetServerEntry(1).hpSntpInetServerPriority(1)
      See Also:
        Constant Field Values

    - #### OID_hpSntpInetServerPriority_0

          static final String OID_hpSntpInetServerPriority_0

      hpSntpInetServerPriority.0 : Integer32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpSntpConfigMod(8).hpSntpConfig(1).hpSntpInetConfigServerTable(4).hpSntpInetServerEntry(1).hpSntpInetServerPriority(1).0
      See Also:
        Constant Field Values

    - #### OID_hpSntpInetServerAddressType

          static final String OID_hpSntpInetServerAddressType

      hpSntpInetServerAddressType : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpSntpConfigMod(8).hpSntpConfig(1).hpSntpInetConfigServerTable(4).hpSntpInetServerEntry(1).hpSntpInetServerAddressType(2)
      See Also:
        Constant Field Values

    - #### OID_hpSntpInetServerAddressType_0

          static final String OID_hpSntpInetServerAddressType_0

      hpSntpInetServerAddressType.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpSntpConfigMod(8).hpSntpConfig(1).hpSntpInetConfigServerTable(4).hpSntpInetServerEntry(1).hpSntpInetServerAddressType(2).0
      See Also:
        Constant Field Values

    - #### OID_hpSntpInetServerAddress

          static final String OID_hpSntpInetServerAddress

      hpSntpInetServerAddress : OCTET
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpSntpConfigMod(8).hpSntpConfig(1).hpSntpInetConfigServerTable(4).hpSntpInetServerEntry(1).hpSntpInetServerAddress(3)
      See Also:
        Constant Field Values

    - #### OID_hpSntpInetServerAddress_0

          static final String OID_hpSntpInetServerAddress_0

      hpSntpInetServerAddress.0 : OCTET
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpSntpConfigMod(8).hpSntpConfig(1).hpSntpInetConfigServerTable(4).hpSntpInetServerEntry(1).hpSntpInetServerAddress(3).0
      See Also:
        Constant Field Values

    - #### OID_hpSntpInetServerVersion

          static final String OID_hpSntpInetServerVersion

      hpSntpInetServerVersion : Integer32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpSntpConfigMod(8).hpSntpConfig(1).hpSntpInetConfigServerTable(4).hpSntpInetServerEntry(1).hpSntpInetServerVersion(4)
      See Also:
        Constant Field Values

    - #### OID_hpSntpInetServerVersion_0

          static final String OID_hpSntpInetServerVersion_0

      hpSntpInetServerVersion.0 : Integer32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpSntpConfigMod(8).hpSntpConfig(1).hpSntpInetConfigServerTable(4).hpSntpInetServerEntry(1).hpSntpInetServerVersion(4).0
      See Also:
        Constant Field Values

    - #### OID_hpSntpInetServerRowStatus

          static final String OID_hpSntpInetServerRowStatus

      hpSntpInetServerRowStatus : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpSntpConfigMod(8).hpSntpConfig(1).hpSntpInetConfigServerTable(4).hpSntpInetServerEntry(1).hpSntpInetServerRowStatus(5)
      See Also:
        Constant Field Values

    - #### OID_hpSntpInetServerRowStatus_0

          static final String OID_hpSntpInetServerRowStatus_0

      hpSntpInetServerRowStatus.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpSntpConfigMod(8).hpSntpConfig(1).hpSntpInetConfigServerTable(4).hpSntpInetServerEntry(1).hpSntpInetServerRowStatus(5).0
      See Also:
        Constant Field Values

    - #### OID_hpSntpInetServerIsOobm

          static final String OID_hpSntpInetServerIsOobm

      hpSntpInetServerIsOobm : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpSntpConfigMod(8).hpSntpConfig(1).hpSntpInetConfigServerTable(4).hpSntpInetServerEntry(1).hpSntpInetServerIsOobm(6)
      See Also:
        Constant Field Values

    - #### OID_hpSntpInetServerIsOobm_0

          static final String OID_hpSntpInetServerIsOobm_0

      hpSntpInetServerIsOobm.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpSntpConfigMod(8).hpSntpConfig(1).hpSntpInetConfigServerTable(4).hpSntpInetServerEntry(1).hpSntpInetServerIsOobm(6).0
      See Also:
        Constant Field Values

    - #### OID_hpSntpInetServerAuthKeyId

          static final String OID_hpSntpInetServerAuthKeyId

      hpSntpInetServerAuthKeyId : Unsigned32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpSntpConfigMod(8).hpSntpConfig(1).hpSntpInetConfigServerTable(4).hpSntpInetServerEntry(1).hpSntpInetServerAuthKeyId(7)
      See Also:
        Constant Field Values

    - #### OID_hpSntpInetServerAuthKeyId_0

          static final String OID_hpSntpInetServerAuthKeyId_0

      hpSntpInetServerAuthKeyId.0 : Unsigned32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpSntpConfigMod(8).hpSntpConfig(1).hpSntpInetConfigServerTable(4).hpSntpInetServerEntry(1).hpSntpInetServerAuthKeyId(7).0
      See Also:
        Constant Field Values

    - #### OID_hpSntpAuthentication

          static final String OID_hpSntpAuthentication

      hpSntpAuthentication : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpSntpConfigMod(8).hpSntpConfig(1).hpSntpAuthentication(5)
      See Also:
        Constant Field Values

    - #### OID_hpSntpAuthentication_0

          static final String OID_hpSntpAuthentication_0

      hpSntpAuthentication.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpSntpConfigMod(8).hpSntpConfig(1).hpSntpAuthentication(5).0
      See Also:
        Constant Field Values

    - #### OID_hpSntpAuthenticationKeyTable

          static final String OID_hpSntpAuthenticationKeyTable

      hpSntpAuthenticationKeyTable : SEQUENCE
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpSntpConfigMod(8).hpSntpConfig(1).hpSntpAuthenticationKeyTable(6)
      See Also:
        Constant Field Values

    - #### OID_hpSntpAuthenticationKeyTable_0

          static final String OID_hpSntpAuthenticationKeyTable_0

      hpSntpAuthenticationKeyTable.0 : SEQUENCE
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpSntpConfigMod(8).hpSntpConfig(1).hpSntpAuthenticationKeyTable(6).0
      See Also:
        Constant Field Values

    - #### OID_hpSntpAuthenticationKeyEntry

          static final String OID_hpSntpAuthenticationKeyEntry

      hpSntpAuthenticationKeyEntry : HpSntpAuthenticationKeyEntry
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpSntpConfigMod(8).hpSntpConfig(1).hpSntpAuthenticationKeyTable(6).hpSntpAuthenticationKeyEntry(1)
      See Also:
        Constant Field Values

    - #### OID_hpSntpAuthenticationKeyEntry_0

          static final String OID_hpSntpAuthenticationKeyEntry_0

      hpSntpAuthenticationKeyEntry.0 : HpSntpAuthenticationKeyEntry
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpSntpConfigMod(8).hpSntpConfig(1).hpSntpAuthenticationKeyTable(6).hpSntpAuthenticationKeyEntry(1).0
      See Also:
        Constant Field Values

    - #### OID_hpSntpAuthenticationKeyId

          static final String OID_hpSntpAuthenticationKeyId

      hpSntpAuthenticationKeyId : Unsigned32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpSntpConfigMod(8).hpSntpConfig(1).hpSntpAuthenticationKeyTable(6).hpSntpAuthenticationKeyEntry(1).hpSntpAuthenticationKeyId(1)
      See Also:
        Constant Field Values

    - #### OID_hpSntpAuthenticationKeyId_0

          static final String OID_hpSntpAuthenticationKeyId_0

      hpSntpAuthenticationKeyId.0 : Unsigned32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpSntpConfigMod(8).hpSntpConfig(1).hpSntpAuthenticationKeyTable(6).hpSntpAuthenticationKeyEntry(1).hpSntpAuthenticationKeyId(1).0
      See Also:
        Constant Field Values

    - #### OID_hpSntpAuthenticationKeyAuthMode

          static final String OID_hpSntpAuthenticationKeyAuthMode

      hpSntpAuthenticationKeyAuthMode : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpSntpConfigMod(8).hpSntpConfig(1).hpSntpAuthenticationKeyTable(6).hpSntpAuthenticationKeyEntry(1).hpSntpAuthenticationKeyAuthMode(2)
      See Also:
        Constant Field Values

    - #### OID_hpSntpAuthenticationKeyAuthMode_0

          static final String OID_hpSntpAuthenticationKeyAuthMode_0

      hpSntpAuthenticationKeyAuthMode.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpSntpConfigMod(8).hpSntpConfig(1).hpSntpAuthenticationKeyTable(6).hpSntpAuthenticationKeyEntry(1).hpSntpAuthenticationKeyAuthMode(2).0
      See Also:
        Constant Field Values

    - #### OID_hpSntpAuthenticationKeyValue

          static final String OID_hpSntpAuthenticationKeyValue

      hpSntpAuthenticationKeyValue : OCTET
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpSntpConfigMod(8).hpSntpConfig(1).hpSntpAuthenticationKeyTable(6).hpSntpAuthenticationKeyEntry(1).hpSntpAuthenticationKeyValue(3)
      See Also:
        Constant Field Values

    - #### OID_hpSntpAuthenticationKeyValue_0

          static final String OID_hpSntpAuthenticationKeyValue_0

      hpSntpAuthenticationKeyValue.0 : OCTET
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpSntpConfigMod(8).hpSntpConfig(1).hpSntpAuthenticationKeyTable(6).hpSntpAuthenticationKeyEntry(1).hpSntpAuthenticationKeyValue(3).0
      See Also:
        Constant Field Values

    - #### OID_hpSntpAuthenticationKeyTrusted

          static final String OID_hpSntpAuthenticationKeyTrusted

      hpSntpAuthenticationKeyTrusted : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpSntpConfigMod(8).hpSntpConfig(1).hpSntpAuthenticationKeyTable(6).hpSntpAuthenticationKeyEntry(1).hpSntpAuthenticationKeyTrusted(4)
      See Also:
        Constant Field Values

    - #### OID_hpSntpAuthenticationKeyTrusted_0

          static final String OID_hpSntpAuthenticationKeyTrusted_0

      hpSntpAuthenticationKeyTrusted.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpSntpConfigMod(8).hpSntpConfig(1).hpSntpAuthenticationKeyTable(6).hpSntpAuthenticationKeyEntry(1).hpSntpAuthenticationKeyTrusted(4).0
      See Also:
        Constant Field Values

    - #### OID_hpSntpAuthenticationKeyRowStatus

          static final String OID_hpSntpAuthenticationKeyRowStatus

      hpSntpAuthenticationKeyRowStatus : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpSntpConfigMod(8).hpSntpConfig(1).hpSntpAuthenticationKeyTable(6).hpSntpAuthenticationKeyEntry(1).hpSntpAuthenticationKeyRowStatus(5)
      See Also:
        Constant Field Values

    - #### OID_hpSntpAuthenticationKeyRowStatus_0

          static final String OID_hpSntpAuthenticationKeyRowStatus_0

      hpSntpAuthenticationKeyRowStatus.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpSntpConfigMod(8).hpSntpConfig(1).hpSntpAuthenticationKeyTable(6).hpSntpAuthenticationKeyEntry(1).hpSntpAuthenticationKeyRowStatus(5).0
      See Also:
        Constant Field Values

    - #### OID_hpSntpServerStatisticsTable

          static final String OID_hpSntpServerStatisticsTable

      hpSntpServerStatisticsTable : SEQUENCE
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpSntpConfigMod(8).hpSntpConfig(1).hpSntpServerStatisticsTable(7)
      See Also:
        Constant Field Values

    - #### OID_hpSntpServerStatisticsTable_0

          static final String OID_hpSntpServerStatisticsTable_0

      hpSntpServerStatisticsTable.0 : SEQUENCE
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpSntpConfigMod(8).hpSntpConfig(1).hpSntpServerStatisticsTable(7).0
      See Also:
        Constant Field Values

    - #### OID_hpSntpServerStatisticsEntry

          static final String OID_hpSntpServerStatisticsEntry

      hpSntpServerStatisticsEntry : HpSntpServerStatisticsEntry
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpSntpConfigMod(8).hpSntpConfig(1).hpSntpServerStatisticsTable(7).hpSntpServerStatisticsEntry(1)
      See Also:
        Constant Field Values

    - #### OID_hpSntpServerStatisticsEntry_0

          static final String OID_hpSntpServerStatisticsEntry_0

      hpSntpServerStatisticsEntry.0 : HpSntpServerStatisticsEntry
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpSntpConfigMod(8).hpSntpConfig(1).hpSntpServerStatisticsTable(7).hpSntpServerStatisticsEntry(1).0
      See Also:
        Constant Field Values

    - #### OID_hpSntpServerStatisticsAuthFailedPkts

          static final String OID_hpSntpServerStatisticsAuthFailedPkts

      hpSntpServerStatisticsAuthFailedPkts : Counter32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpSntpConfigMod(8).hpSntpConfig(1).hpSntpServerStatisticsTable(7).hpSntpServerStatisticsEntry(1).hpSntpServerStatisticsAuthFailedPkts(1)
      See Also:
        Constant Field Values

    - #### OID_hpSntpServerStatisticsAuthFailedPkts_0

          static final String OID_hpSntpServerStatisticsAuthFailedPkts_0

      hpSntpServerStatisticsAuthFailedPkts.0 : Counter32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpSntpConfigMod(8).hpSntpConfig(1).hpSntpServerStatisticsTable(7).hpSntpServerStatisticsEntry(1).hpSntpServerStatisticsAuthFailedPkts(1).0
      See Also:
        Constant Field Values

    - #### OID_hpSntpBroadcastServerTable

          static final String OID_hpSntpBroadcastServerTable

      hpSntpBroadcastServerTable : SEQUENCE
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpSntpConfigMod(8).hpSntpConfig(1).hpSntpBroadcastServerTable(8)
      See Also:
        Constant Field Values

    - #### OID_hpSntpBroadcastServerTable_0

          static final String OID_hpSntpBroadcastServerTable_0

      hpSntpBroadcastServerTable.0 : SEQUENCE
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpSntpConfigMod(8).hpSntpConfig(1).hpSntpBroadcastServerTable(8).0
      See Also:
        Constant Field Values

    - #### OID_hpSntpBroadcastServerEntry

          static final String OID_hpSntpBroadcastServerEntry

      hpSntpBroadcastServerEntry : HpSntpBroadcastServerEntry
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpSntpConfigMod(8).hpSntpConfig(1).hpSntpBroadcastServerTable(8).hpSntpBroadcastServerEntry(1)
      See Also:
        Constant Field Values

    - #### OID_hpSntpBroadcastServerEntry_0

          static final String OID_hpSntpBroadcastServerEntry_0

      hpSntpBroadcastServerEntry.0 : HpSntpBroadcastServerEntry
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpSntpConfigMod(8).hpSntpConfig(1).hpSntpBroadcastServerTable(8).hpSntpBroadcastServerEntry(1).0
      See Also:
        Constant Field Values

    - #### OID_hpSntpBroadcastServerAddress

          static final String OID_hpSntpBroadcastServerAddress

      hpSntpBroadcastServerAddress : IpAddress
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpSntpConfigMod(8).hpSntpConfig(1).hpSntpBroadcastServerTable(8).hpSntpBroadcastServerEntry(1).hpSntpBroadcastServerAddress(1)
      See Also:
        Constant Field Values

    - #### OID_hpSntpBroadcastServerAddress_0

          static final String OID_hpSntpBroadcastServerAddress_0

      hpSntpBroadcastServerAddress.0 : IpAddress
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpSntpConfigMod(8).hpSntpConfig(1).hpSntpBroadcastServerTable(8).hpSntpBroadcastServerEntry(1).hpSntpBroadcastServerAddress(1).0
      See Also:
        Constant Field Values

    - #### OID_hpSntpBroadcastServerStatisticsAuthFailedPkts

          static final String OID_hpSntpBroadcastServerStatisticsAuthFailedPkts

      hpSntpBroadcastServerStatisticsAuthFailedPkts : Counter32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpSntpConfigMod(8).hpSntpConfig(1).hpSntpBroadcastServerTable(8).hpSntpBroadcastServerEntry(1).hpSntpBroadcastServerStatisticsAuthFailedPkts(2)
      See Also:
        Constant Field Values

    - #### OID_hpSntpBroadcastServerStatisticsAuthFailedPkts_0

          static final String OID_hpSntpBroadcastServerStatisticsAuthFailedPkts_0

      hpSntpBroadcastServerStatisticsAuthFailedPkts.0 : Counter32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpSntpConfigMod(8).hpSntpConfig(1).hpSntpBroadcastServerTable(8).hpSntpBroadcastServerEntry(1).hpSntpBroadcastServerStatisticsAuthFailedPkts(2).0
      See Also:
        Constant Field Values

    - #### OID_hpTimeSyncMethodMod

          static final String OID_hpTimeSyncMethodMod

      hpTimeSyncMethodMod : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpSntpConfigMod(8).hpTimeSyncMethodMod(2)
      See Also:
        Constant Field Values

    - #### OID_hpTimeSyncMethodMod_0

          static final String OID_hpTimeSyncMethodMod_0

      hpTimeSyncMethodMod.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpSntpConfigMod(8).hpTimeSyncMethodMod(2).0
      See Also:
        Constant Field Values

    - #### OID_hpTimeSyncMethod

          static final String OID_hpTimeSyncMethod

      hpTimeSyncMethod : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpSntpConfigMod(8).hpTimeSyncMethodMod(2).hpTimeSyncMethod(1)
      See Also:
        Constant Field Values

    - #### OID_hpTimeSyncMethod_0

          static final String OID_hpTimeSyncMethod_0

      hpTimeSyncMethod.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpSntpConfigMod(8).hpTimeSyncMethodMod(2).hpTimeSyncMethod(1).0
      See Also:
        Constant Field Values

    - #### OID_hpSntpConfigConformance

          static final String OID_hpSntpConfigConformance

      hpSntpConfigConformance : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpSntpConfigMod(8).hpSntpConfigConformance(3)
      See Also:
        Constant Field Values

    - #### OID_hpSntpConfigConformance_0

          static final String OID_hpSntpConfigConformance_0

      hpSntpConfigConformance.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpSntpConfigMod(8).hpSntpConfigConformance(3).0
      See Also:
        Constant Field Values

    - #### OID_hpSntpConfigCompliances

          static final String OID_hpSntpConfigCompliances

      hpSntpConfigCompliances : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpSntpConfigMod(8).hpSntpConfigConformance(3).hpSntpConfigCompliances(1)
      See Also:
        Constant Field Values

    - #### OID_hpSntpConfigCompliances_0

          static final String OID_hpSntpConfigCompliances_0

      hpSntpConfigCompliances.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpSntpConfigMod(8).hpSntpConfigConformance(3).hpSntpConfigCompliances(1).0
      See Also:
        Constant Field Values

    - #### OID_hpSntpConfigCompliance

          static final String OID_hpSntpConfigCompliance

      hpSntpConfigCompliance : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpSntpConfigMod(8).hpSntpConfigConformance(3).hpSntpConfigCompliances(1).hpSntpConfigCompliance(1)
      See Also:
        Constant Field Values

    - #### OID_hpSntpConfigCompliance_0

          static final String OID_hpSntpConfigCompliance_0

      hpSntpConfigCompliance.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpSntpConfigMod(8).hpSntpConfigConformance(3).hpSntpConfigCompliances(1).hpSntpConfigCompliance(1).0
      See Also:
        Constant Field Values

    - #### OID_hpSntpInetConfigCompliance

          static final String OID_hpSntpInetConfigCompliance

      hpSntpInetConfigCompliance : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpSntpConfigMod(8).hpSntpConfigConformance(3).hpSntpConfigCompliances(1).hpSntpInetConfigCompliance(2)
      See Also:
        Constant Field Values

    - #### OID_hpSntpInetConfigCompliance_0

          static final String OID_hpSntpInetConfigCompliance_0

      hpSntpInetConfigCompliance.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpSntpConfigMod(8).hpSntpConfigConformance(3).hpSntpConfigCompliances(1).hpSntpInetConfigCompliance(2).0
      See Also:
        Constant Field Values

    - #### OID_hpSntpInetConfigComplianceOobm

          static final String OID_hpSntpInetConfigComplianceOobm

      hpSntpInetConfigComplianceOobm : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpSntpConfigMod(8).hpSntpConfigConformance(3).hpSntpConfigCompliances(1).hpSntpInetConfigComplianceOobm(3)
      See Also:
        Constant Field Values

    - #### OID_hpSntpInetConfigComplianceOobm_0

          static final String OID_hpSntpInetConfigComplianceOobm_0

      hpSntpInetConfigComplianceOobm.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpSntpConfigMod(8).hpSntpConfigConformance(3).hpSntpConfigCompliances(1).hpSntpInetConfigComplianceOobm(3).0
      See Also:
        Constant Field Values

    - #### OID_hpSntpAuthenticationConfigCompliance

          static final String OID_hpSntpAuthenticationConfigCompliance

      hpSntpAuthenticationConfigCompliance : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpSntpConfigMod(8).hpSntpConfigConformance(3).hpSntpConfigCompliances(1).hpSntpAuthenticationConfigCompliance(4)
      See Also:
        Constant Field Values

    - #### OID_hpSntpAuthenticationConfigCompliance_0

          static final String OID_hpSntpAuthenticationConfigCompliance_0

      hpSntpAuthenticationConfigCompliance.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpSntpConfigMod(8).hpSntpConfigConformance(3).hpSntpConfigCompliances(1).hpSntpAuthenticationConfigCompliance(4).0
      See Also:
        Constant Field Values

    - #### OID_hpSntpConfigGroups

          static final String OID_hpSntpConfigGroups

      hpSntpConfigGroups : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpSntpConfigMod(8).hpSntpConfigConformance(3).hpSntpConfigGroups(2)
      See Also:
        Constant Field Values

    - #### OID_hpSntpConfigGroups_0

          static final String OID_hpSntpConfigGroups_0

      hpSntpConfigGroups.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpSntpConfigMod(8).hpSntpConfigConformance(3).hpSntpConfigGroups(2).0
      See Also:
        Constant Field Values

    - #### OID_hpSntpConfigGroup

          static final String OID_hpSntpConfigGroup

      hpSntpConfigGroup : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpSntpConfigMod(8).hpSntpConfigConformance(3).hpSntpConfigGroups(2).hpSntpConfigGroup(1)
      See Also:
        Constant Field Values

    - #### OID_hpSntpConfigGroup_0

          static final String OID_hpSntpConfigGroup_0

      hpSntpConfigGroup.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpSntpConfigMod(8).hpSntpConfigConformance(3).hpSntpConfigGroups(2).hpSntpConfigGroup(1).0
      See Also:
        Constant Field Values

    - #### OID_hpSntpServerConfigGroup

          static final String OID_hpSntpServerConfigGroup

      hpSntpServerConfigGroup : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpSntpConfigMod(8).hpSntpConfigConformance(3).hpSntpConfigGroups(2).hpSntpServerConfigGroup(2)
      See Also:
        Constant Field Values

    - #### OID_hpSntpServerConfigGroup_0

          static final String OID_hpSntpServerConfigGroup_0

      hpSntpServerConfigGroup.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpSntpConfigMod(8).hpSntpConfigConformance(3).hpSntpConfigGroups(2).hpSntpServerConfigGroup(2).0
      See Also:
        Constant Field Values

    - #### OID_hpTimeSyncMethodGroup

          static final String OID_hpTimeSyncMethodGroup

      hpTimeSyncMethodGroup : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpSntpConfigMod(8).hpSntpConfigConformance(3).hpSntpConfigGroups(2).hpTimeSyncMethodGroup(3)
      See Also:
        Constant Field Values

    - #### OID_hpTimeSyncMethodGroup_0

          static final String OID_hpTimeSyncMethodGroup_0

      hpTimeSyncMethodGroup.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpSntpConfigMod(8).hpSntpConfigConformance(3).hpSntpConfigGroups(2).hpTimeSyncMethodGroup(3).0
      See Also:
        Constant Field Values

    - #### OID_hpSntpInetServerConfigGroup

          static final String OID_hpSntpInetServerConfigGroup

      hpSntpInetServerConfigGroup : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpSntpConfigMod(8).hpSntpConfigConformance(3).hpSntpConfigGroups(2).hpSntpInetServerConfigGroup(4)
      See Also:
        Constant Field Values

    - #### OID_hpSntpInetServerConfigGroup_0

          static final String OID_hpSntpInetServerConfigGroup_0

      hpSntpInetServerConfigGroup.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpSntpConfigMod(8).hpSntpConfigConformance(3).hpSntpConfigGroups(2).hpSntpInetServerConfigGroup(4).0
      See Also:
        Constant Field Values

    - #### OID_hpSntpAuthenticationKeyIdConfigGroup

          static final String OID_hpSntpAuthenticationKeyIdConfigGroup

      hpSntpAuthenticationKeyIdConfigGroup : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpSntpConfigMod(8).hpSntpConfigConformance(3).hpSntpConfigGroups(2).hpSntpAuthenticationKeyIdConfigGroup(5)
      See Also:
        Constant Field Values

    - #### OID_hpSntpAuthenticationKeyIdConfigGroup_0

          static final String OID_hpSntpAuthenticationKeyIdConfigGroup_0

      hpSntpAuthenticationKeyIdConfigGroup.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpSntpConfigMod(8).hpSntpConfigConformance(3).hpSntpConfigGroups(2).hpSntpAuthenticationKeyIdConfigGroup(5).0
      See Also:
        Constant Field Values

    - #### OID_hpSntpInetServerOobmGroup

          static final String OID_hpSntpInetServerOobmGroup

      hpSntpInetServerOobmGroup : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpSntpConfigMod(8).hpSntpConfigConformance(3).hpSntpConfigGroups(2).hpSntpInetServerOobmGroup(6)
      See Also:
        Constant Field Values

    - #### OID_hpSntpInetServerOobmGroup_0

          static final String OID_hpSntpInetServerOobmGroup_0

      hpSntpInetServerOobmGroup.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpSntpConfigMod(8).hpSntpConfigConformance(3).hpSntpConfigGroups(2).hpSntpInetServerOobmGroup(6).0
      See Also:
        Constant Field Values

    - #### OID_hpSntpStatistics

          static final String OID_hpSntpStatistics

      hpSntpStatistics : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpSntpConfigMod(8).hpSntpStatistics(4)
      See Also:
        Constant Field Values

    - #### OID_hpSntpStatistics_0

          static final String OID_hpSntpStatistics_0

      hpSntpStatistics.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpSntpConfigMod(8).hpSntpStatistics(4).0
      See Also:
        Constant Field Values

    - #### OID_hpSntpStatsRcvdPkts

          static final String OID_hpSntpStatsRcvdPkts

      hpSntpStatsRcvdPkts : Counter32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpSntpConfigMod(8).hpSntpStatistics(4).hpSntpStatsRcvdPkts(1)
      See Also:
        Constant Field Values

    - #### OID_hpSntpStatsRcvdPkts_0

          static final String OID_hpSntpStatsRcvdPkts_0

      hpSntpStatsRcvdPkts.0 : Counter32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpSntpConfigMod(8).hpSntpStatistics(4).hpSntpStatsRcvdPkts(1).0
      See Also:
        Constant Field Values

    - #### OID_hpSntpStatsSentPkts

          static final String OID_hpSntpStatsSentPkts

      hpSntpStatsSentPkts : Counter32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpSntpConfigMod(8).hpSntpStatistics(4).hpSntpStatsSentPkts(2)
      See Also:
        Constant Field Values

    - #### OID_hpSntpStatsSentPkts_0

          static final String OID_hpSntpStatsSentPkts_0

      hpSntpStatsSentPkts.0 : Counter32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpSntpConfigMod(8).hpSntpStatistics(4).hpSntpStatsSentPkts(2).0
      See Also:
        Constant Field Values

    - #### OID_hpSntpStatsDroppedPkts

          static final String OID_hpSntpStatsDroppedPkts

      hpSntpStatsDroppedPkts : Counter32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpSntpConfigMod(8).hpSntpStatistics(4).hpSntpStatsDroppedPkts(3)
      See Also:
        Constant Field Values

    - #### OID_hpSntpStatsDroppedPkts_0

          static final String OID_hpSntpStatsDroppedPkts_0

      hpSntpStatsDroppedPkts.0 : Counter32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpSntpConfigMod(8).hpSntpStatistics(4).hpSntpStatsDroppedPkts(3).0
      See Also:
        Constant Field Values

Copyright © 2014. All Rights Reserved.